

[MeterRightLine]
Meter=IMAGE
X=175
Y=180
W=25
H=25
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=0
Y=0
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]


[1a]
Meter=STRING
X=50
Y=30
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Computer"
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[2]
Meter=IMAGE
X=0
Y=100
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]


[2a]
Meter=STRING
X=50
Y=130
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Documents"
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]


[3]
Meter=IMAGE
X=0
Y=200
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.google.com"]


[3a]
Meter=STRING
X=50
Y=230
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Browser"
LeftMouseDownAction=!execute ["www.google.com"]



[4]
Meter=IMAGE
X=0
Y=300
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]



[4a]
Meter=STRING
X=50
Y=330
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Recycle"
LeftMouseDownAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]